.breadcrumb { padding: 1rem 0; font-size: 0.9rem; -webkit-user-select: none; user-select: none; }
.breadcrumb-items { display: flex; align-items: center; flex-wrap: wrap; width: 100%; max-width: 1600px; margin: auto; padding: 0 20px; }
.breadcrumb-item { display: flex; align-items: center; }
.breadcrumb-home { flex: 0 0 16px; fill: #bbb; }
.breadcrumb-sep { flex: 0 0 8px; margin: 0 0.5rem; fill: #bbb; }
.breadcrumb-text { color: var(--color-blue); }

h1, h2, h3, h4 {
  font-weight: 500;
}

.color-magenta {
  color: #e91e63;
}
@media screen and (max-width: 600px) {
  .breadcrumb-items { padding: 0 10px; }
}

.hc { color: #2C2C2C; }
.hc-top { display: flex; justify-content: center; gap: 100px; align-items: center; padding: 130px 1rem; }
  .hc-top picture img { max-width: 100%; }
.hc-top-textwrap { flex: 1 1 50%; max-width: 500px; display: flex; flex-direction: column; align-items: flex-start; }
  .hc-top-textwrap img { max-height: 48px; margin-bottom: 32px; }
  .hc-top-textwrap h1 { font-size: 44px; line-height: 52px; margin-bottom: 24px; }
  .hc-top-textwrap p { color: #666; margin-bottom: 24px; }
.hc-top-textwrap-row { display: flex; flex-direction: row; align-items: center; gap: 16px; }
.hc-h2 { font-size: 28px; line-height: 34px; text-align: center; padding-inline: 1rem; margin-bottom: 48px; }
.hc-what { display: flex; flex-direction: row; justify-content: center; gap: 24px; padding-inline: 1rem; padding-bottom: 150px; }
.hc-what-box { flex: 0 1 390px; display: flex; flex-direction: column; text-align: left; border-radius: 24px; border: 2px solid #fff; background: rgba(255, 255, 255, 0.5); box-shadow: 0px 10px 40px 0px rgba(22, 22, 22, 0.08); padding: 24px 32px; }
  .hc-what-box span { font-size: 32px; line-height: 32px; }
  .hc-what-box p { font-size: 16px; color: #666; }
.hc-products { display: flex; flex-direction: column; align-items: center; background: #F6F5F7; padding: 100px 1rem; margin-bottom: 150px; }
.hc-products-switch { width: 800px; margin-inline: auto; display: flex; justify-content: center; border-radius: 25px;margin-bottom: 40px; }
  .hc-products-switch button { flex: 1; font-size: 18px; color: #666; padding: 6px 24px; border-radius: 66px;border: 0; }
  .hc-products-switch button:hover { background-color:#fff}
    .hc-products-switch button span { font-size: 14px; }
    .hc-products-switch button.active { background-color: var(--color-blue); color: #fff !important; border-radius: 66px;border: 0; }
    .hc-products-switch button.active:hover { background-color: #0054a8; }
  .hc-products-switch.disclaimer { width: 500px; color: #666; }
.hc-products-wrap { display: flex; flex-direction: column; gap: 24px; max-width: 1216px; align-self: unset; width: 100%; }
.hc-products-row { width: 100%; display: flex; justify-content: center; gap: 24px; }
  .hc-products-row:nth-of-type(2) { flex-direction: row-reverse; }
.hc-products-row-box { display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; border-radius: 24px; background: #fff; padding: 40px 2rem; }
  .hc-products-row-box picture { margin-bottom: 13px; }
    .hc-products-row-box picture img { max-width: 100%; }
  .hc-products-row-box h3 { font-size: 18px; line-height: 18px; margin-bottom: 0; }
  .hc-products-row-box .capacity { font-size: 16px; }
  .hc-products-row-box .priceFrom { font-size: 16px; color: #777; }
  .hc-products-row-box .price { font-size: 24px; }
  .hc-products-row-box:nth-of-type(1) { flex: 0 1 472px; }
  .hc-products-row-box:nth-of-type(2) { flex: 1 1 472px; }
.hc-card { max-width: 1216px; margin-inline: auto; display: flex; justify-content: center; align-items: center; gap: 130px; border-radius: 24px; background: #fff; box-shadow: 0px 10px 40px 0px rgba(22, 22, 22, 0.08); padding: 78px 2rem; margin-bottom: 70px; }
  .hc-card:nth-of-type(2n + 1) { flex-direction: row-reverse; }
  .hc-card picture img { max-width: 100%; }
.hc-card-textwrap { flex: 1 1 66%; max-width: 500px; display: flex; flex-direction: column; text-align: left; }
  .hc-card-textwrap h2 { font-size: 28px; margin-bottom: 8px; }
  .hc-card-textwrap .subhl { font-size: 16px; color: #666; margin-bottom: 40px; }
  .hc-card-textwrap .btn { place-self: flex-start; }
.hc-card-textwrap-row { display: flex; align-items: center; gap: 12px; margin-bottom: 18px; }
  .hc-card-textwrap-row p { font-size: 16px; }
.hc-disclaimer { display: none; max-width: 1216px; margin-inline: auto; padding-inline: 1rem; font-size: 16px; color: #777; text-align: center; }
  .hc-disclaimer.active { display: block; }
  .hc-disclaimer p { margin-bottom: 16px; }
.hc-products-box { display: none; width: 100%; max-width: 1216px; }
  .hc-products-box.active { display: block; }

@media screen and (max-width: 1250px) {
  .hc-products { margin-bottom: 35px; }
  .hc-card { margin-inline: 1rem; }
}

@media screen and (max-width: 767px) {
  .hc-top { flex-direction: column; padding: 35px 1rem; gap: 24px; }
  .hc-top-textwrap { align-items: center; }
    .hc-top-textwrap h1 { font-size: 35px; line-height: 42px; text-align: center; }
  .hc-h2 { font-size: 24px; margin-bottom: 24px; }
  .hc-what { flex-wrap: wrap; padding-bottom: 35px; }
    .hc-what .hc-what-box { flex: 1 1 auto; }
      .hc-what .hc-what-box p { font-size: 14px; }
  .hc-products { padding: 35px 1rem; margin-bottom: 35px; }
  .hc-products-switch { width: 100%; gap: 10px; margin-bottom: 25px; }
    .hc-products-switch button { font-size: 14px; padding: 7px 5px; }
  .hc-products-row { flex-wrap: wrap; }
    .hc-products-row .hc-products-row-box { flex: 1 1 100% !important; padding: 25px 1rem; }
      .hc-products-row .hc-products-row-box img { width: 120px; }
  .hc-card { flex-direction: column-reverse !important; margin-bottom: 35px; padding: 25px 1rem; gap: 25px; }
    .hc-card h2 { font-size: 24px; line-height: 30px; }
    .hc-card .subhl { font-size: 14px; margin-bottom: 30px; }
  .hc-card-textwrap-row p { font-size: 14px; }
  .hc-products-switch.disclaimer { width: 90%; }
  .hc-disclaimer p { font-size: 14px; }
}
